# Stable Kernel Patches Review Status
Please list your name and review result below the patch item

  * UR:  Under Review
  * ACK: Acknowledge (if the patch is accepted)
  * TBB: To be backported (if other patches should be also backported)
  * NAK: Negative acknowledge (if the patch is rejected, please list the reason)
  * IGN: Patch was not reviewed as it is out of scope for CIP project


## v5.10.63
  - e07f317d5a28 Linux 5.10.63
  - 4405ea221dea media: stkwebcam: fix memory leak in stk_camera_probe
  ACK: pavel
  - ad5e13f15db7 fuse: fix illegal access to inode with reused nodeid
  ACK: pavel
  - 40ba433a85db new helper: inode_wrong_type()
  ACK: pavel -- just a cleanup/preparation
  - ded9137fcf0d spi: Switch to signed types for *_native_cs SPI controller fields
  ACK: pavel
  - 55bb5193cec5 serial: 8250: 8250_omap: Fix possible array out of bounds access
  ACK: pavel
  - 8e41134a92a5 ALSA: pcm: fix divide error in snd_pcm_lib_ioctl
  ACK: pavel
  - 4ffde17862b0 ALSA: hda/realtek: Workaround for conflicting SSID on ASUS ROG Strix G17
  ACK: pavel -- interesting hack
  - 4ee2686b3745 ALSA: hda/realtek: Quirk for HP Spectre x360 14 amp setup
  ACK: pavel
  - 2808d59fb29b cryptoloop: add a deprecation warning
  ACK: pavel -- just adds warning about pending deprecation
  - 61a038f80c80 perf/x86/amd/power: Assign pmu.module
  ACK: pavel
  - ec9a82e034f6 perf/x86/amd/ibs: Work around erratum #1197
  ACK: pavel
  - 23c29490b84d ceph: fix possible null-pointer dereference in ceph_mdsmap_decode()
  ACK: pavel
  - d2064a1444d6 perf/x86/intel/pt: Fix mask of num_address_ranges
  ACK: pavel
  - 0e74bba60452 qede: Fix memset corruption
  ACK: pavel
  - 35f223cb21b1 net: macb: Add a NULL check on desc_ptp
  ACK: pavel
  - cf50d02e474b qed: Fix the VF msix vectors flow
  ACK: pavel
  - 2177c4943e40 reset: reset-zynqmp: Fixed the argument data type
  ACK: pavel -- just a coverity fix
  - 9872349b088d gpu: ipu-v3: Fix i.MX IPU-v3 offset calculations for (semi)planar U/V formats
  ACK: pavel
  - b983d60292a6 ARM: OMAP1: ams-delta: remove unused function ams_delta_camera_power
  - bc860c3f0945 xtensa: fix kconfig unmet dependency warning for HAVE_FUTEX_CMPXCHG
  - b1075d2a7052 static_call: Fix unused variable warn w/o MODULE
  ACK: pavel -- may not be relevant to 5.10
  - ae16b7c66837 Revert "Add a reference to ucounts for each cred"
  ACK: pavel
  - 1aa3f27e592d Revert "cred: add missing return error code when set_cred_ucounts() failed"
  ACK: pavel
  - 0c1443874e1c Revert "ucounts: Increase ucounts reference counter before the security hook"
  ACK: pavel
  - 0479b2bd2959 ubifs: report correct st_size for encrypted symlinks
  ACK: pavel
  - 3ac01789f6d9 f2fs: report correct st_size for encrypted symlinks
  ACK: pavel
  - 894a02236d0d ext4: report correct st_size for encrypted symlinks
  ACK: pavel
  - b8c298cf57dc fscrypt: add fscrypt_symlink_getattr() for computing st_size
  ACK: pavel -- just a API tweak/fix
  - 09a379549620 ext4: fix race writing to an inline_data file while its xattrs are changing
  ACK: pavel
